Using QuickBooks Help

Getting the most out of QuickBooks Help

QuickBooks provides several ways for you to learn and find information about using QuickBooks.

Finding the information you need

When you have questions or need help completing a task, follow this approach:

1. Use the Learning Center

The QuickBooks Learning Center provides step-by-step instructions for common tasks and interactive tutorials that will teach you important QuickBooks concepts.

To open the Learning Center, go to the Help menu and click Learning Center Tutorials.

2. Use the How Do I menus

Many QuickBooks windows include a How Do I menu. Click these drop-down menus for step-by-step instructions and information for tasks associated with the active window.

3. Look in Help Search and Index

When to use Search: Use Search when you want to find the answer to a specific question. To get the most accurate search results, type a 3- to 10-word question.

For example, instead of typing "invoices", type "How do I create invoices?" in the search field. Make your questions as specific as possible. They should be short and contain only one major topic. For example, "How do I add customers?" will return better results than "How do I add new customers and vendors?"

When to use the Index: Use the Index to look up a specific QuickBooks term or task. Use the index just like you would a book index. Type the term you want in the field and scroll through the surrounding entries. When you find the topic you want to view, double-click it.

4. Try the Support Resources page

If you can't find the information you need in Help, refer to the Support Resources page. Support Resources describes all of the self-help and assisted support options available.

To open the Support Resources page, go to the Help menu and click Contact Support.

Conventions used in QuickBooks Help

QuickBooks in-program Help provides these visual aids for different functions.

Show extra help and hide extra help Shows or hides additional Help content.

Shortcut icon Performs an action in QuickBooks.

Go online Indicates an external link on the Web.

Indicates a link to a tutorial in the QuickBooks Learning Center.


QuickBooks Help

Ask a question e.g. "how do I reset my check?"

Powered by Vantage AnswerWorks
Show all results


Search Results

Topics that match your request will appear after search is complete.
To start a search: enter your question, then click 'ask'


 Activate Index Page.


 Calling QuickBooks....


 Search Activate Page.


Reinstalling the QuickBooks PDF Converter

If QuickBooks could not create the PDF files for the forms or reports you attempted to send or save as PDF files, temporarily deleting the QuickBooks PDF Converter may solve the problem. QuickBooks will reinstall this driver automatically the next time you e-mail a form or report, provided you are logged into Windows as an Administrator.

  1. Make sure you are logged into Windows as an Administrator.

  2. From the Windows Start menu, click Control Panel, and then double-click Printers (and Faxes).

  3. Right-click the icon for the QuickBooks PDF Converter and choose Delete.

  4. E-mail the forms or reports again.

    If this does not solve the problem, call QuickBooks Customer Support.

See also

  • If QuickBooks cannot create PDF files

  • Troubleshooting Billing Solutions

  • Saving a business form or report as a PDF file


Printing using the QuickBooks PDF Converter

QuickBooks doesn't support printing to the QuickBooks PDF Converter from any other application. The QuickBooks PDF Converter creates PDF files of QuickBooks forms when you e-mail them.

See also

  • Deleting the QuickBooks PDF Converter


What to do if QuickBooks cannot send forms

If QuickBooks can't send the forms you attempted to mail or e-mail, try one or more of the following solutions in the order listed.

Solution 1: Restart QuickBooks and re-send the forms

  1. Exit and restart QuickBooks.

  2. Attempt to e-mail the form(s) again.

    If this does not solve the problem, try solution 2.

Solution 2: Check the status of the QuickBooks PDF Converter

If re-sending the forms does not work, there may be a problem with the QuickBooks PDF Converter, which is used to create PDF files. You can check the status of the printer queue for the QuickBooks PDF Converter.

  1. From Windows, click Start, click Control Panel, and then double-click Printers (and Faxes).

  2. Double-click the QuickBooks PDF Converter icon to open the document queue and status area.

  3. Select the current print job and choose Document - Cancel.

  4. If you can't cancel this print job (the status error may read "error deleting"), exit QuickBooks, reboot your computer, restart QuickBooks, and try to e-mail the forms again.

    Note: If you're using QuickBooks in multi-user mode, you only have to exit QuickBooks on your own computer. Other users may continue to work.

    If this does not solve the problem, try solution 3.

Solution 3: Delete the QuickBooks PDF Converter

Try deleting the QuickBooks PDF Converter (driver). The next time you send forms, QuickBooks will automatically reinstall this driver, provided you are logged in to Microsoft Windows as an Administrator.

  1. Make sure you are logged in to Windows as an Administrator.

  2. From the Windows Start menu, click Control Panel, and then double-click Printers (and Faxes).

  3. Right-click the icon for the QuickBooks PDF Converter and choose Delete.

  4. E-mail the forms again.

If none of the above solutions solves the problem, call QuickBooks Customer Support.

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms

  • Reinstalling the QuickBooks PDF Converter

  • Troubleshooting Billing Solutions


Does it matter which e-mail program my customers have?

Does it matter which e-mail program my customers have? (Billing Solutions)

When you e-mail forms using the Billing Solutions service, your customers receive a cover note and the form as a PDF file attachment.*

Viewing cover notes

The cover notes that accompany your e-mailed forms are formatted using HTML, a widely used technology for viewing documents on the Internet. Some older e-mail programs do not support HTML. If an e-mail program doesn't support HTML, your customer sees a text-only version of the cover note instead.

This is not a problem with current versions of popular e-mail programs, such as all recent versions of Microsoft Outlook Express and Netscape Communicator, which support HTML.

Viewing PDF file attachments

To view the attached PDF file, your customer must have Acrobat® Reader® (or another PDF viewer) installed. The cover note that accompanies the file includes a link your customer can click to download the free Acrobat Reader software.

Keep in mind that your customer's e-mail program may have options for handling attachments. For example, your customer may be able to prevent e-mail attachments from being downloaded to his or her computer automatically. These options protect users from unknowingly downloading large or potentially harmful files. If your customer has such an option turned on, the forms you send may not be received.

*

If you use Billing Solutions, your customer also receives a link to view the form online, from a Web site.

See also

  • Troubleshooting Billing Solutions


How does Online Payment work?

How does Online Payment work? (Billing Solutions)

With QuickBooks Billing Solutions and QuickBooks Merchant Service, invoices and statements can be paid online.

How it works

You can enable invoices for online payment whether you send them via e-mail, mail them yourself or through the QuickBooks mailing service, or fax them. When you create an invoice (whether you intend to e-mail or mail it), select the "Allow online payment" checkbox on the Create Invoices window. Statements can only be paid online if you e-mail them.

Your customers can pay invoices and statements online by entering their credit card information in the Customer Account Center, a secure Web site hosted by Intuit. Charges are processed through the QuickBooks Merchant Service. You will need to sign up for this service if you don't already have a QuickBooks Merchant Service account.

Keep in mind:

  • You can e-mail an invoice or statement when you create it, or you can mark it to be sent later in a batch.

  • When you print invoices selected for online payment, they are sent to the Customer Account Center so your customers can pay them online. Even if customers do not choose to pay invoices online, they can still view their invoices and statements here.

  • When you print invoices selected for online payment, they are sent to the Customer Account Center so your customers can pay them online.

  • The reminder that you have payments to download appears under the "Business Service Messages" in the Reminders list. You will also receive an e-mail that tells you how to download payments when you have payments to download.

  • You can download customer payments into QuickBooks by clicking the Get Online Pmnts button on the Receive Payments window.

See also

  • Signing up for QuickBooks Billing Solutions

  • How printed invoices are sent to the Customer Account Center

  • Letting Customers Pay You Online (Billing Solutions)

  • What do I need to get started?

  • Sending invoices via U.S. mail (Billing Solutions)


What you can do with QuickBooks Billing Solutions

QuickBooks Billing Solutions allows you to:

  • E-mail invoices, statements, and estimates directly from QuickBooks

  • Send invoices via U.S. mail directly from QuickBooks

  • Let customers view their account information online

  • Get paid online and download payments directly into QuickBooks

  • Track when customers view your e-mailed invoices, estimates, or statements

  • Send automatic payment reminders to customers with outstanding invoices

Learn more about these services or sign up

See also

  • Signing up for QuickBooks Billing Solutions

  • What do I need to get started?

  • How does online payment work?


Opening send forms preferences

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Send Forms in the list on the left.

  3. Click the Company Preferences tab.


Sending Invoices to the Customer Account Center

With Billing Solutions, your customers can pay all your invoices online, no matter how you send them, by e-mail, fax, paper you mail yourself, or via the Billing Solutions mailing service.

To allow your customer to pay an invoice online, select the "Allow online payment" checkbox on the Create Invoices window. Then, whether you e-mail or print these invoices, QuickBooks sends the invoice data to the Customer Account Center so the customer can view and pay your invoices online. If you change and save an invoice that you've already printed and sent to the Customer Account Center, QuickBooks will attempt to send the updated invoice data again, after notifying you with a message.

You can customize several aspects of the Customer Account Center from the Billing Solutions options page. Go to the Customers menu, choose Billing Solutions, and then click Set Options Online.

Note: If you change the Web address where customers pay online, make sure your customers are aware of the change. After you change the Web address, if you have already sent invoices to the Customer Account Center using your old Web address, your customers will not be able to pay you online until you give them the new Web address.


Changing preferences for sending forms

How do I open preferences for sending forms?

  1. Go to the Edit menu and click Preferences.

  2. In the Preferences window, click Send Forms in the list on the left.

My Preferences

Setting the Preferred Send Method

If the Preferred Send Method for a customer is e-mail, the "To be e-mailed" checkbox will be selected for each invoice, sales receipt, sales order, or credit memo you send.

Handling printed invoices selected for online payment (Billing Solutions only)

Note: You will see these options only if you are subscribed to QuickBooks Billing Solutions.

Printed invoices selected for online payment (by selecting the "Allow online payment" checkbox on the Create Invoices window) need to be sent to the Customer Account Center so your customers can pay you online. The Customer Account Center is the Web site where your customers can view and pay invoices. You can choose how and when you would like this to happen: automatically after each printing or manually whenever you choose.

Always send invoices to the Customer Account Center immediately after printing so my customers can pay me online

After you print invoices selected for online payment, QuickBooks will send them to the Customer Account Center automatically.

Never send invoices to the Customer Account Center immediately after printing. I will send them myself with the "Synchronize Changes" command

You are responsible for sending printed invoices selected for online payment to the Customer Account Center. Go to the Customers menu, choose Billing Solutions, and then click Synchronize Changes. Customers will not be able to pay you online if you do not send invoices selected for online payment to the Customer Account Center.

Don't ask me to confirm my preference every time I print invoices

If you select this checkbox, QuickBooks will handle invoices selected for online payment according to your current preference. You will not be prompted each time you print invoices selected for online payment. If you leave this checkbox unselected, you will receive a prompt every time you print invoices selected for online payment.

Company Preferences

These preferences change the default cover note for business forms you send by e-mail. You can have one cover note for invoices or statements, and a separate one for estimates.

Bcc e-mail addresses

If you typically send copies of all your e-mailed forms to one or more people, you can enter their e-mail addresses in the Bcc field. These e-mail address will be invisible to other recipients. The addresses of recipients entered here will pre-fill the forms you e-mail from QuickBooks. Use commas (,) or semi-colons (;) to separate multiple addresses. You can edit or remove entries in the Bcc field when you send a form via e-mail.

To change the default note

  1. Choose whether you want the new note to be the default for invoices, statements, or estimates.

  2. Click the drop-down lists to change the salutation ("Dear," etc.) and the format (<First> <Last> etc.) of the customer's name.

    Here are examples of how the salutation and name format options work together:

    Dear Kristy Abercrombie
    To Kristy Abercrombie
    Dear Ms. Abercrombie
    To Ms. Abercrombie
    Dear Kristy
    To Kristy

  3. Edit the default message, as needed.

    To edit the message, click anywhere in the text and enter your changes.

  4. Click OK.

See also

  • E-mailing forms


Using the Select Forms to Send window

Before you send your invoices, statements, sales receipts, sales orders, credit memos, purchase orders, reports, or estimates, you can exclude any that you don't want to send at this time. You can also preview each e-mail cover note and make changes before you send them.

Note: If you subscribe to QuickBooks Billing Solutions and have selected e-mailed invoices for online payment, you will see a Payable Online? column with a "Yes" or "No" showing which invoices are selected for online payment.

Working with the list of forms

Select All

Select All

Select None

Select None

Remove

Remove

Sorting the list

Sorting the list

The cover note

Previewing the text

Previewing the text

Editing the text of the cover note

Edit E-mail

Other options

Billing Solutions Options

Billing Solutions Options

Account Activity

Displays recent billing activity.

Sending the forms

Send Now

Send Now


Problems e-mailing forms

Tips for resolving problems e-mailing forms

If you are having problems e-mailing forms or mailing invoices, or printing invoices selected for online payment, here are some tips for resolving the problem.

  • Try sending again after a brief wait.

    Sometimes, a temporary problem with the Internet can prevent delivery of an e-mail message. Usually, these types of problems are resolved after a short time.

  • If you need to sign up to receive online payment, sign up and try sending again.

    To sign up to receive online payment, go to the Customers menu, choose Billing Solutions, and then click Set Options Online. Follow the onscreen instructions.

  • Contact Intuit technical support.

    If the error message you received suggests contacting Intuit technical support, go to the QuickBooks Phone Directory to find out what number to call.

  • If you are having a problem mailing a sample invoice to yourself, note that you can receive only three sample mailed invoices and only one every 14 days.

Note: If you want to save the content of an error message, you can use the standard shortcut keys to copy (Ctrl-C) and paste (Ctrl-V) the content to another document.

See also

  • Letting your customers pay you online


What is a PDF file?

Portable Document Format (PDF) is a universal file format that preserves the fonts, formatting, and graphics of the source document. PDF files are compact in size and can be viewed exactly as intended by anyone with free Acrobat® Reader® software.When you e-mail a business form or report from QuickBooks as a PDF file attachment, the message includes a link the recipient can click to download the free Acrobat Reader software.

You can also save forms and reports in PDF format for other purposes.


Making changes

  1. On your keyboard, click the Down or Up arrow key to highlight the invoice, statement, or estimate whose cover note you want to change.

  2. Click Edit E-mail.


Previewing the text

  1. On your keyboard, click the Down or Up arrow key to highlight the invoice, statement, or estimate whose cover note you want to preview.

  2. Review the text as it appears in the lower half of the window.

  3. To make changes to the text, click Edit E-mail.


Removing a form from the list

  1. On your keyboard, click the Down or Up arrow key to highlight the form you want to remove from the list.

  2. Click Remove.

What if I change my mind?

This operation doesn't delete the invoice, statement, or estimate—it only removes it from the list of forms to be sent.

To send the form later:

  • Open the invoice or estimate and click E-mail to send it immediately, or select the To be e-mailed checkbox to put it back on the list of forms to be sent.

  • For statements, go to the Customers menu, choose Billing Solutions, and then click Send Batch.


Selecting which forms to send

By default, all the invoices, statements, and estimates listed are selected to be sent. The checkmarks in the leftmost column indicate which forms will be sent when you click Send Now.

To deselect a form

Click its checkmark to remove the checkmark. Invoices, statements, or estimates with no checkmarks will be available to send at a later time.

Tips

If you want to send only a few forms out of a long list, click Select None to remove all the checkmarks and then click in the checkmark column to restore the checkmarks for the forms you want to send.

If you make mistakes in selecting and want to start over, click Select All to restore all checkmarks.


Send Now

Sends the invoices, statements, and estimates that have a checkmark in the Forms to Send list. Forms that are unchecked remain on the list, to be sent at a later time.


Sorting the list

Click the column heading that you want to sort by.

For example, to sort the entries by amount, click the heading for the Amount column.


Cancel Billing Solutions

If you cancel Billing Solutions, you will no longer be able to use the following features:

  • Payment Reminders. Any unsent payment reminders will be lost when you cancel the service. If you later sign up for Billing Solutions again from a different company file, payment reminders from your first subscription will not be carried over to the new subscription. This is because payment reminders are specific to particular invoices, and invoices are specific to a particular QuickBooks company file.

  • E-mailed Forms Tracking. Current delivery tracking information for invoices and estimates will be lost when you cancel the service. If you later sign up for Billing Solutions again from a different company file, tracking information from your first subscription is not carried over to the new one. This is because tracking information is specific to particular invoices and estimates, and these forms are specific to a particular QuickBooks company file.

In addition, your customers will no longer have access to the following features:

  • Customer Account Center for viewing all the invoices you send them by e-mail, along with a record of their online payments.

  • Ability to set their own payment reminders for the invoices and statements you send them by e-mail.

  • Option to save their credit card information when making online payments, so they don't have to enter it each time.


Cc

If there are other people who need to receive a copy of the invoice, statement, or estimate, enter their e-mail addresses here. Use commas to separate the addresses.

Note: If you use the delivery tracking feature (Billing Solutions) to track when customers view the forms you send by e-mail, keep in mind that the form will be marked "Viewed" if any of the recipients on the Cc list, including you, views it.


Edit Default Text

This text appears as a cover note with your invoice, statement, or estimate. You can edit the cover note if you want to change it for this customer.

To edit the cover note, click anywhere in the note text and enter your changes.

Can my changes be permanent?

Changes you enter here apply only to this e-mail message. To change the default cover note for all e-mail messages, click Edit Template.


From

QuickBooks automatically enters your company's e-mail address here, provided that QuickBooks has a record of it in the Company Information window.

If the From field is blank, enter your company's e-mail address and click Yes when QuickBooks asks you if you want to add the address to the company information window.

If you want to use a different address than the one shown, enter it in the From field. When QuickBooks asks you if you want to update the Company Information window with the new address, click Yes only if you want the new address to become the default address for your company.


Allow online payment

Selecting this checkbox sends the invoice or statement data to a Web site where your customer can pay it online. Your e-mail message to the customer will contain a direct link to the Web site. To pay, all your customer has to do is click the link.

  • If you have not yet signed up to receive payment through QuickBooks Billing Solutions, QuickBooks gives you an opportunity when you first click the "Allow online payment" checkbox.

  • If you have signed up to receive payment through Billing Solutions but do not want this particular customer to pay you online, clear the checkbox.


Send Later

Holds the invoice, statement, or estimate, to be sent at a later time with other business forms. QuickBooks selects the "To be e-mailed" checkbox on the invoice or estimate form, to remind you that you haven't sent it yet.

When you are ready to send, do one of the following:

For invoices and estimates, in the Create Invoices or Create Estimates window, click the E-mail drop-down arrow and click Send.

For statements, go to the File menu, choose E-mail Forms, and then click Send Batch.


Send Now

Sends the invoice, statement, or estimate immediately.

You may be asked to log in to QuickBooks Business Services before continuing. This is not required if QuickBooks is set up to connect to services automatically.

You may also be asked to log in if you have not used any of the services within the last hour. As a security precaution, QuickBooks logs you out automatically after 1 hour of inactivity.


Spelling

Checks the spelling of your message.


Subject

This brief line of text describes your e-mail message in your customer's inbox. By default, the subject includes the name of your company.

You can edit the subject if the default text that QuickBooks suggests doesn't suit your needs.


Edit Template

You can set defaults for the Bcc e-mail address, the Subject line, and the text for e-mails by clicking Edit Default Text and entering information on the Company Preferences form. If you want to receive a copy of the e-mail, enter your own e-mail address in the Bcc field.


To

QuickBooks automatically enters your customer's e-mail address here, provided that QuickBooks has a record of it on the Address Info tab for that customer.

If the To field is blank, enter your customer's e-mail address and click Yes when QuickBooks asks you if you want to add the address to the customer's record.

If you want to use a different address than the one shown, enter it in the To field. When QuickBooks asks you if you want to update the customer's record with the new address, click Yes only if you want the new address to become the default address for your customer.


Add/Replace Logo

Allows you to upload a logo, which will appear on any form you e-mail.


Billing Solutions Options

Opens the Billing Solutions Options page, where you can:

  • Turn Billing Solutions features on and off

  • Set your preferences and use Billing Solutions features

  • Review your account information and make changes


Edit E-mail/Fax

Edit E-mail

Allows you to edit e-mail information including To and From addresses, the cover note text, and Billing Solutions options.


From

QuickBooks automatically inserts your company name, fax number, and phone number into these fields.

If either the Fax # or Phone # number field is blank, enter the number and click Yes when QuickBooks asks you if you want to add it to the Company Information window.

If you want to use a different fax or phone number than the one shown, enter it in the Fax # or Phone # field. When QuickBooks asks if you want to update the Company Information window, click Yes only if you want the new number to become the default phone or fax number for your company.


Cover Notes

Cover Note

This text appears as a cover note with your fax. You can edit the note if you want to change it for this particular customer.

To edit the note, click anywhere in the note text and enter your changes.

Can my changes be permanent?

Changes you enter here apply only to this fax. To change the default cover note for all faxes, click Edit Template.


To

QuickBooks automatically inserts your recipient's name, company name, and fax number into these fields.

If either the Company field or Fax # field is blank, enter the information and click Yes when QuickBooks asks if you want to add it to the customer's record on the Customers & Jobs list.

If you want to use a different fax number than the one shown, enter it in the Fax # field. When QuickBooks asks if you want to update the customer's record, click Yes only if you want the new number to become the default fax number for that customer.

Important: You must include the area code for all phone numbers—even local calls.


What is an Excel file?

Microsoft Excel is a spreadsheet program that is used to view and manipulate data. Excel files have an .xls or an .xlsx extension. The person receiving an Excel file must have Microsoft Excel or another program capable of viewing Excel files to view the file you send.


E-mailing credit memos

You can e-mail credit memos to your customers directly from QuickBooks. When you e-mail a credit memo, your customer receives it as a PDF file attachment to the e-mail.

First-time e-mailer from QuickBooks?

  1. Go to the Customers menu and then click Create Credit Memos/Refunds.

  2. Enter the information for the credit memo.

  3. Click E-mail drop-down and then click Send.

  4. In the Edit E-mail Information window, check the e-mail addresses in the To and From fields.

    The To field should show your customer's e-mail address. The From field should show your company's e-mail address.

  5. If other people should receive a copy of the credit memo, enter their e-mail addresses in the Cc or Bcc fields.

    How do I enter more than one e-mail address?

    You can enter multiple e-mail addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

  6. If needed, customize the e-mail message so that it is appropriate for your customer. To do so, click anywhere in the e-mail message and enter your changes.

  7. (Optional) Edit the default e-mail message for credit memos.

  8. Spell check the e-mail.

  9. Click one of the following:

    • Send Now to send the credit memo immediately.

    • Send Later to hold the credit memo to be sent later, in a batch with other forms waiting to be sent.

See also

  • E-mailing forms

  • Saving a form as a PDF file

  • Previewing what your customers will see

  • Sending forms by batch

  • Signing up for QuickBooks Billing Solutions

  • Troubleshooting Billing Solutions problems


E-mailing estimates

You can e-mail estimates to your customers directly from QuickBooks. When you e-mail an estimate, your customer receives it as a PDF file attachment to the e-mail.

First-time e-mailer from QuickBooks?

  1. Go to the Customers menu and click Create Estimates.

  2. Create the estimate.

  3. Click [image] and then click Send.

  4. In the Edit E-mail Information window, check the e-mail addresses in the From and To fields and update them if necessary.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  5. If other people should receive a copy of the estimate, enter their addresses in the Cc or Bcc fields.

    How do I enter more than one e-mail address?

    You can enter multiple e-mail addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  6. If needed, customize the e-mail message so that it is appropriate for your customer. To do so, click anywhere in the e-mail message and enter your changes.

  7. (Optional) Edit the default e-mail message for estimates.

  8. Spell check the e-mail.

  9. Click one of the following:

    • Send Now to send the estimate immediately.

    • Send Later to hold the estimate to be sent later, in a batch with other forms waiting to be sent.

See also

  • E-mailing forms

  • Sending multiple estimates by e-mail

  • Previewing what your customers will see

  • Saving a form as a PDF file

  • Sending forms by batch

  • Signing up for QuickBooks Billing Solutions

  • Customizing your estimates

  • Troubleshooting Billing Solutions problems


E-mailing invoices

You can e-mail invoices to your customers directly from QuickBooks. When you e-mail an invoice, your customer receives it as a PDF file e-mail attachment along with a cover note.

First-time e-mailer from QuickBooks?

Note: If you are a QuickBooks Billing Solutions and QuickBooks Merchant Service subscriber, you can enable the invoice for online payment, and your customer has the option of paying it online.

  1. Open the invoice you want to send.

  2. Click E-mail Invoice icon and then click E-mail Invoice.

  3. In the Send Invoice window, check the e-mail addresses in the To and From fields.

    The To field should show your customer's e-mail address. The From field should show your company's e-mail address.

  4. If other people should receive a copy of the invoice, enter their e-mail addresses in the Cc or Bcc fields.

    How do I enter more than one e-mail address?

    You can enter multiple e-mail addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  5. If needed, customize the e-mail to be appropriate for your customer. To do so, click anywhere in the e-mail text and enter your changes.

  6. (Optional) Edit the default e-mail message for invoices.

  7. Spell check the e-mail.

  8. If you are subscribed to QuickBooks Merchant Service, if you want to give your customer the option to pay you online, make sure the Allow online payment checkbox is selected.

  9. Click one of the following:

    • Send Now to send the invoice immediately.

    • Send Later to hold the invoice to be sent later, in a batch with other forms waiting to be sent.

See also

  • E-mailing forms

  • Saving a form as a PDF file

  • Changing the default e-mail message

  • Previewing what your customers will see

  • Sending forms by batch

  • Signing up for QuickBooks Billing Solutions

  • Troubleshooting Billing Solutions problems


E-mailing purchase orders

You can e-mail purchase orders to your customers directly from QuickBooks. When you e-mail a purchase order, your customer receives it as a PDF file e-mail attachment along with a cover note.

First-time e-mailer from QuickBooks?

  1. Open the purchase order you want to send.

  2. Click send icon and then click Send.

  3. In the Edit E-mail Information window, check the e-mail addresses in the To and From fields.

    The To field should show your customer's e-mail address. The From field should show your company's e-mail address.

  4. If other people should receive a copy of the purchase order, enter their e-mail addresses in the Cc or Bcc fields.

    How do I enter more than one e-mail address?

    You can enter multiple e-mail addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  5. If needed, customize the e-mail message so that it is appropriate for your customer. To do so, click anywhere in the e-mail message and enter your changes.

  6. (Optional) Edit the default e-mail message for purchase orders.

  7. Spell check the e-mail.

  8. Click one of the following:

    • Send Now to send the e-mail immediately.

    • Send Later to hold the e-mail to be sent later, in a batch with other forms waiting to be sent.

See also

  • E-mailing forms

  • Saving a form as a PDF file

  • Previewing what your customers will see

  • Sending forms by batch


Registering to send e-mail from QuickBooks

If this is the first time you have attempted to e-mail from QuickBooks, you are given the opportunity to register your e-mail address with QuickBooks Business Services and to sign up for QuickBooks Billing Solutions and QuickBooks Merchant Account Service. E-mailing from QuickBooks is free, but Intuit suggests you create a Business Services Account before you send your first e-mail. You can use the same login information to access any service on the Intuit Business Services network.

Creating a Intuit Business Services account offers several benefits:

  • Allows our servers to identify you and your company so that we can process your service requests and provide you with a custom experience. This also allows us to send you pertinent messages related to the services you have subscribed to.

  • Allows you to access the Web-only features of your services from outside of QuickBooks.

  • Protects your data in case of computer problems.

  • Helps keep your account secure by verifying your identity.

  • By providing your login name and password each time you connect to Intuit Business Services, you help to keep your account access secure.

See also

  • E-mailing forms

  • Changing the default e-mail message for forms

  • Previewing what your customers will see

  • Sending forms by batch


E-mailing a report

 E-mail a report 80

E-mail a report

  1. Click Report Center.
  2. Click the name of the report you want to e-mail.
  3. Click E-mail, then click:
    • Send report as Excel to send the report as a Microsoft Excel file.
    File goes here
    • Send report as PDF to send the report as an Adobe Acrobat (PDF) file.
    File goes here
  4. In the Edit E-mail Information window, enter the email details:
    • Enter recipient address(es) in the To , Cc, or Bcc field(s), separating multiple addresses with commas(,) or semicolons(;).

      How do I decide between To, Cc, and Bcc?

      Addresses you enter in the To and Cc fields will be seen by recipients, but no one will see addresses you enter in the Bcc field.

    • Make sure your company's e-mail address is entered in the From field.
    • (Optional) In the Subject field, change the text.
    • (Optional) In the E-mail Text area, change the text to suit your needs for this particular e-mail.
  5. Click Check Spelling to check all of the text.
  6. Click Send Now to e-mail the report.

When the recipient opens the e-mail, the report is an attached PDF or Excel file. When the recipient views or prints the report, it will look just like the report you see and print in QuickBooks.

To change the default text and other settings for all e-mailed reports, click Edit Default Text .

You can set defaults for the Bcc e-mail address, the Subject line, and the text for e-mailed reports by clicking Edit Default Text and entering information on the Company Preferences form. If you want to receive a copy of the report you are e-mailing, enter your own e-mail address in the Bcc field

See also

  • E-mailing forms
  • Saving a form as a PDF file
  • Changing preferences for sending forms
  • Modifying the appearance of a report


E-mailing sales orders

You can e-mail sales orders to your customers directly from QuickBooks. When you e-mail a sales order, your customer receives it as a PDF file e-mail attachment along with an e-mail message.

First-time e-mailer from QuickBooks?

  1. Go to the Customers menu and click Create Sales Orders.

  2. Create the sales order.

  3. Click Send icon and then click Send.

  4. In the Edit E-mail Information window, check the e-mail addresses in the From and To fields and update them if necessary.

    The To field should show your customer's e-mail address. The From field should show your company's e-mail address.

  5. If other people should receive a copy of the sales order, enter their e-mail addresses in the Cc or Bcc fields.

    How do I enter more than one e-mail address?

    You can enter multiple e-mail addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  6. If needed, customize the e-mail text so that it is appropriate for your customer. To do so, click anywhere in the e-mail text and enter your changes.

  7. (Optional) Edit the default e-mail message for sales orders.

  8. Spell check the e-mail.

  9. Click one of the following:

    • Send Now to send the sales order immediately.

    • Send Later to hold the sales order to be sent later, in a batch with other forms waiting to be sent.

See also

  • E-mailing forms

  • Saving a form as a PDF file

  • Signing up for QuickBooks Billing Solutions

  • Previewing what your customers will see

  • Sending forms by batch


E-mailing sales receipts

You can e-mail sales receipts to your customers directly from QuickBooks. When you e-mail a sales receipt, your customer receives it as a PDF file e-mail attachment along with a message.

First-time e-mailer from QuickBooks?

  1. Go to the Customers menu and click Enter Sales Receipts.

  2. Create the sales receipt.

  3. Click Send icon and click Send.

    In the Edit E-mail Information window, check the e-mail addresses in the From and To fields.

    The From field should show your company's e-mail address. The To field should show your customer's e-mail address.

  4. If other people should receive a copy of the receipt, enter their addresses in the Cc or Bcc fields.

    How do I enter more than one e-mail address?

    You can enter multiple e-mail addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

    Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc or Bcc list views it, including you.

  5. If needed, customize the e-mail message so that it is appropriate for your customer. To do so, click anywhere in the e-mail message and enter your changes.

  6. (Optional) Edit the default e-mail message for sales receipts.

  7. Spell check the cover note.

  8. Click one of the following:

    • Send Now to send the sales receipt immediately.

    • Send Later to hold the sales receipt to be sent later, in a batch with other forms waiting to be sent.

See also

  • E-mailing forms

  • Saving a form as a PDF file

  • Changing the default cover note for e-mail

  • Previewing what your customers will see

  • Sending forms by batch

  • Signing up for QuickBooks Billing Solutions

  • Troubleshooting Billing Solutions problems


E-mailing statements

You can e-mail statements to your customers directly from QuickBooks. When you e-mail a statement, your customer receives it as a PDF file attachment to the e-mail.

First-time e-mailer from QuickBooks?

Note: You cannot save a statement as a PDF file with the command File - Save as PDF (the choice is grayed out), but you can e-mail it to yourself, which will attach the statement as a PDF file.

With QuickBooks Billing Solutions, you can enable a statement for online payment, and your customer has the option of paying it online.

  1. Go to the Customers menu and click Create Statements.

  2. Select One Customer, click the drop-down list, and then choose the customer's name. If there is a particular job associated with this customer, you can sent a statement for that job by choosing the job name.

    How do I send statements to several customers?
    text goes here

  3. (optional) If you are sending statements to multiple customers, click View Selected Customers to verify your selection.

  4. Click E-mail.

  5. In the Edit E-mail Information window, check the e-mail addresses in the From and To fields.

    The To field should show your customer's e-mail address. The From field should show your company's e-mail address.

  6. If other people should receive a copy of the statement, enter their e-mail addresses in the Cc or Bcc fields.

    How do I enter more than one e-mail address?

    You can enter multiple e-mail addresses in the To, Cc, or Bcc fields. Use commas (,) or semi-colons (;) to separate the addresses.

  7. If needed, customize the e-mail to be appropriate for your customer. To do so, click anywhere in the e-mail and enter your changes.

  8. (Optional) Edit the default e-mail message for statements.

  9. Spell check the e-mail.

  10. (Optional) If you are a Merchant Service subscriber, to give your customer the option to pay you online, make sure that the Allow online payment checkbox is selected.

  11. Click one of the following:

    • Send Now to send the statement immediately.

    • Send Later to hold the statement to be sent later, in a batch with other forms waiting to be sent.

See also

  • E-mailing forms

  • Changing the default e-mail text

  • Previewing what your customers will see

  • Sending forms by batch

  • Signing up for QuickBooks Billing Solutions

  • Troubleshooting Billing Solutions problems


Faxing from QuickBooks

You can fax forms, lists, and reports from QuickBooks if you have a fax modem and fax software. A fax machine is not required.

  1. Connect your fax machine to your computer either directly or through a network.

  2. Go to the File menu and click one of the print commands. (You may need to select specific forms to print.)

  3. Click the Printer Name drop-down list and choose your fax machine.

  4. Click Print.


Changing your company's e-mail address

When your company's e-mail address changes, be sure to update it in the Company Information window. This ensures that QuickBooks enters the correct "From" address when you send invoices, statements, or estimates by e-mail.

  1. Go to the Company menu and click Company Information.

  2. Enter the new e-mail address in the E-mailfield.

  3. Click OK.

  4. If you also want to use the new e-mail address to receive customer payment notifications from the Billing Solutions service, follow these steps:

    1. Go to the Customers menu, click Billing Solutions, and then click Set Options Online.

    2. Click the link for changing your e-mail address.

    3. Follow the onscreen instructions.

See also

  • E-mailing forms

  • Changing a customer's e-mail address

  • Changing "To be e-mailed" preferences for sending forms

  • Printing company e-mail address on forms


Changing your customer's e-mail address

Changing a customer's e-mail address

edit customer

If a customer's e-mail address changes, be sure to update it in the Edit Customer window. This ensures that QuickBooks enters the correct "To" address when you send invoices, statements, or estimates by e-mail.

  1. Click Customer Center.

  2. Click the Customers & Jobs tab.

  3. Double-click the customer whose E-mail address you want to change.

  4. On the Address Info tab, enter the new E-mail or Cc address.

  5. Click OK.

See also

  • E-mailing forms

  • Changing your company's e-mail address


E-mailing forms by batch (Billing Solutions)

e-mail multiple

You don't need to send forms one by one. If you have many forms to send, you can have QuickBooks hold them to be sent later in a single operation.

  1. When you finish creating a form, do one of the following:

    • For invoices: Select the To be e-mailed or To be mailed through Quickbooks checkbox and save the invoice.

    • For estimates: Select the To be e-mailed checkbox and save the estimate.

    • For statements: Click E-mail, edit the cover note if you like, and click Send Later.

  2. When you are ready to send the forms, go to the File menu and click Send Forms.

  3. In the Select Forms to Send window, check the forms listed. If you do not want to send a particular form at this time, click the checkmark that appears to the left of the form's entry in the list.

    Forms that remain checked will be sent. Forms you uncheck are held to be sent at a later time.

  4. If necessary, customize the cover note for each recipient:

    • Click the Down Arrow key to move the highlight to the next invoice or estimate in the list.

    • Click Edit E-mail to customize the cover note.

  5. Click Send Now.

See also

  • E-mailing forms

  • Changing the default cover note for e-mail


Modifying an invoice or estimate you sent by e-mail

Modifying an invoice or estimate you sent by e-mail (Billing Solutions)

Sometimes you may need to revise an invoice or estimate you have already sent to a customer by e-mail.

  1. Open the original invoice or estimate.

  2. Modify it as needed.

  3. Save your changes.

  4. Indicate whether you want to send the revised invoice or estimate to the customer.

    • Click Send to send the invoice or estimate.

    • Otherwise, click Do Not Send.

  5. If you are sending the invoice or estimate, complete the e-mail cover note.

    • If needed, customize the note so it is appropriate for the situation.

    • If you want to give your customer the option to pay you online, make sure the Allow online payment checkbox is selected.

See also

  • How does online payment work?


Checking the status of a mailed invoice (Billing Solutions)

To check the status of a mailed invoice in QuickBooks, go to the Customers menu, choose Billing Solutions, and then click Check Account Activity.

The Account Activity page shows all usage of the mailing service since the last billing date.

See also

  • Mailing a batch of invoices through QuickBooks

  • Mailing a single invoice through QuickBooks


Saving a form as a PDF file

About saving and e-mailing PDF forms

You can save QuickBooks forms (credit memos, estimates, invoices, purchase orders, reports, sales orders, sales receipts) as PDF files for various reasons:

  • To create a copy to save for your own records

  • To see what an e-mailed PDF looks like before you send it to a customer

  • To e-mail using your own e-mail service outside of QuickBooks

When you e-mail a form (invoice, estimate, statement, sales receipt, credit memo, purchase order, sales order, or report) directly from QuickBooks, the document is automatically converted into a PDF file attachment that is sent with the message. The message containing the attachment includes a link your customer can click to download the free Acrobat Reader software.

Saving a form or report as a PDF file

  1. Display the form or report you want to save as a PDF file.

  2. From the File menu, choose Save as PDF.

  3. Select a location to save the file, enter a name for it, then click Save.

Note: You cannot save a statement as a PDF (the menu option is grayed out). However, if you need a statement in PDF format, you can e-mail a statement to yourself as an attached PDF.

Troubleshooting PDF files

If you create a PDF file that is blank when you or your customer opens it, you may be able to solve the problem by using a different font. For the form (such as an invoice) for which you are having this problem, choose a standard font such as Arial or Times-Roman, as described in Changing fonts on forms. After you change the font, create the PDF file again, then print it. If the PDF file is still blank, contact QuickBooks Customer Support.

See also

  • Troubleshooting printing invoices, statements, sales orders, and other forms


Finding out whether your customer has viewed a form

Finding out whether your customer has viewed a form (Billing Solutions)

If you sign up for Billing Solutions, you can track when your customers view the forms you send them by e-mail. Knowing whether a customer has opened your message can help you decide when to follow up with a second message or payment reminder.

To use this feature:

  1. Sign up for Billing Solutions.

  2. Go to the Customers menu, choose Billing Solutions, and then click Set Options Online.

  3. For more information about the feature, click Turn on/off forms delivery tracking.

See also

  • Sending payment reminders


How do I send e-mails from QuickBooks?

e-mail

You can e-mail forms and reports directly from QuickBooks. When you e-mail a form, your customer receives it as a PDF file e-mail attachment along with a cover note.

When you e-mail a report, your customer receives it either as a PDF file or an Excel file e-mail attachment along with a cover note.

Click a link below for information on e-mailing each QuickBooks form.

  • Credit memos

  • Estimates

  • Invoices

  • Paystubs

  • Purchase orders

  • Reports

  • Sales orders

  • Sales receipts

  • Statements

E-mailing tasks

  • Changing the default e-mail message for a form

  • Previewing what your customers will see

  • Changing my company's e-mail address

  • Changing a customer's e-mail address

  • Checking whether you sent an e-mail

  • Changing preferences for sending forms

  • E-mailing a batch of forms


Sending e-mail to multiple recipients (Billing Solutions)

If there are other people who need to receive a copy of the invoice, statement, or estimate you are sending, enter their e-mail addresses in the Cc field. Use commas to separate the addresses.

Note: If you use the Billing Solutions delivery tracking feature, keep in mind that the form will be marked "Viewed" if any recipient on the Cc list views it, including you.

See also

  • Previewing what your customers will see

  • Sending business forms by batch

  • Does it matter which e-mail program my customers have?


Changing the default e-mail message for forms

When you e-mail an invoice, statement, estimate, report, paystub, or other form, QuickBooks creates an e-mail message to accompany the form. You can customize this message for each form you e-mail. You can also set defaults for the Bcc e-mail address and the Subject line.

  1. Open the send forms preferences.

    Opening send forms preferences

  2. Choose the form for which you want the new e-mail defaults to apply.

  3. Click the drop-down lists to change the salutation ("Dear," etc.) and the format (<First> <Last> etc.) of the customer's name.

    Here are examples of how the salutation and name format options work together:

    Dear Kristy Abercrombie
    To Kristy Abercrombie
    Dear Ms. Abercrombie
    To Ms. Abercrombie
    Dear Kristy
    To Kristy

  4. Enter one or more e-mail addresses in the Bcc field. Each time you e-mail this type of form, a copy of the e-mail will be sent to this address as well.

  5. Enter a default Subject line.

  6. Click anywhere in the e-mail text and enter any changes you want.

  7. Click OK.

See also

  • E-mailing forms

  • Previewing what your customers will see


Entering transaction fees for Billing Solutions

If your customers pay invoices or statements online, there are fees associated with these transactions. To make your QuickBooks records accurate, you must record these fees in addition to the payments.

See also

  • Entering QuickBooks Merchant Service fees.

  • Recording online payments for invoices


Letting customers pay you online (Billing Solutions)

With QuickBooks Merchant Service and Billing Solutions, you can give your customers the option to pay you online from a secure Web site hosted by Intuit, whether you send them invoices or statements by e-mail, invoices you print and mail yourself, or invoices you send with the QuickBooks mailing service.

Of course, your customers do not have to pay you online. They can send you a check instead, for example.

  1. To sign up to receive online payment through QuickBooks Billing Solutions, open the Billing Solutions Service information page Shortcut . This page contains important information about the service.

  2. Notify your customers that you are about to provide a new way for them to receive and pay invoices or statements.

  3. Enable either an invoice or statement for online payment.

    • To enable an invoice for online payment, select the Allow online payment checkbox on the Create Invoices window.

    • To enable a statement for online payment, select the Allow online payment checkbox in the Edit E-mail Information window.

    If you do not want a particular customer to pay you online, simply clear the checkbox.

See also

  • Signing up for QuickBooks Billing Solutions

  • How does Online Payment work?


What do I need to get started? (Billing Solutions)

To send invoices enabled for online payment from QuickBooks, you need:

  • An Internet connection

    If you don't have a connection, contact an Internet service provider to help you get started and set up an Internet account. In QuickBooks, go to the Help menu and click Internet Connection Setup.

  • An e-mail account

    QuickBooks sends your forms from an Intuit server, but your own e-mail address appears in the "From" field of messages so your customers can reply to you directly.

  • QuickBooks Billing Solutions

    You must sign up for the Billing Solutions service to e-mail forms from QuickBooks.

    Learn more about these services or sign up

To receive payments online, you need:

  • A QuickBooks Merchant Service account.

  • Online payment enabled

    When you send an invoice or statement by e-mail, select the "Allow online payment" checkbox in the Send dialog. The first time you select this option, you may need to complete additional signup steps.

    For printed invoices, select the "Allow online payment" checkbox on the Create Invoices window.

See also

  • Does it matter which e-mail program my customers have?

  • Signing up for QuickBooks Billing Solutions

  • How QuickBooks Billing Solutions works

  • How does online payment work?


Mailing a batch of invoices through QuickBooks (Billing Solutions)

You can use the QuickBooks mailing service to mail a batch of invoices from QuickBooks.

  1. Create an invoice.

  2. Select To be mailed through QuickBooks.

  3. Save the transaction.

    Save the transaction.

    Your transaction is saved to be sent to the QuickBooks mailing service later.

  4. When you want to mail the saved invoices, go to the File menu and click Send Forms.

See also

  • Mailing a single invoice through QuickBooks


Sending invoices via U.S. mail (Billing Solutions)

With QuickBooks Billing Solutions, you can send invoices to a centralized mail center that prints, stuffs, and mails the invoices for you. In most cases, your invoice will be mailed the same or next business day. Your customer will receive a customized, professional-looking, black-and-white invoice using your template and logo, including a remittance tear-off and return envelope for easy payment.

You can send an invoice via U.S. mail from QuickBooks one at a time or as a batch. Mailed invoices are uploaded to the account view and can be seen by their customers if they are already receiving e-mailed invoices.

  • Mail a single invoice

  • Mail a batch of invoices

See also

  • E-mailing invoices

  • Troubleshooting Billing Solutions problems

  • Mailing a sample invoice to yourself


Mailing a single invoice through QuickBooks (Billing Solutions)

You can use the QuickBooks mailing service to mail a single invoice from QuickBooks.

  1. Create an invoice.

  2. Click Send at the top of the invoice and click Mail Invoice.

  3. In the Send Invoice window, click Send Now.

    If you want to e-mail this invoice, select Send by e-mail.

    To check the status of a mailed invoice, go to the Customers menu, choose Billing Solutions, and then click Check Account Activity.

See also

  • Mailing a batch of invoices through QuickBooks (Billing Solutions)

  • Mailing a sample invoice to yourself (Billing Solutions)


Mailing a sample invoice to yourself (Billing Solutions)

To see how the QuickBooks mailing service works, you can mail a sample invoice to yourself. This will let you see exactly what your customers will see when you sign up for the service. Intuit will mail the invoice to the company address printed on the invoice. Note, however, that you can only request a total of three samples, no more than one sample every 14 days.

  1. Go to the Customers menu and click Create Invoices.

  2. Create an invoice.

  3. From the toolbar, click the Send drop-down arrow and choose Mail Invoice.

  4. From the Send Invoice window, click Send Me a Sample.

See also

  • Mailing a batch of invoices through QuickBooks


Changing Billing Solutions options or canceling the service

After you sign up for QuickBooks Billing Solutions, you can change several aspects of the service.

  1. Go to the Customers menu, choose Billing Solutions, and then click Set Options Online.

  2. Click the link for the change you want to make and follow the onscreen instructions.

  3. For more information about the different options, click Help in the Options window.

To cancel the service: Select Cancel Billing Solutions. Note that if you cancel Billing Solutions you will no longer be able to use Billing Solutions features.

See also

  • Changing your company's e-mail address


Previewing what your customers will see (Billing Solutions)

When you send a business form by e-mail, or an invoice by mail, your customer receives the "printable" version. This may be different from the "onscreen" version you see on your monitor. For example, fields or columns that appear in the onscreen version might not appear in the printable version, and vice versa.

Your forms are sent as PDF file e-mail attachments, or, in the case of mailed invoices, as a printed invoice. This format preserves the formatting and page layout of your form, so what your customer receives looks just like what you would print in QuickBooks.

To preview content

  • For invoices and estimates: To open the invoice or estimate, click the Print drop-down arrow and then click Print Preview. This shows you the fields and columns your customer will see.

  • For statements: At the Create Statements window, click Preview after you've selected the statement's information. This shows you the fields and columns your customer will see.

To preview appearance

E-mail a business form to yourself before you send it to your customer.

Changing what the form shows (invoices, estimates, statements)

If Print Preview shows fields you don't want your customers to see, customize the form either by editing the template you used to create it, or by creating a new template specifically for e-mails. In either case, you choose which fields and columns appear when the form is printed. If you decide to create a new template, be sure to choose it from the Form Template drop-down list when you create an invoice or estimate you intend to e-mail. For statements, choose it from the Format drop-down list when you create a statement.

See also

  • E-mailing business forms

  • Customizing business forms

  • E-mailing an invoice, statement, or estimate to yourself

  • Sending invoices via U.S. mail


E-mailing an invoice, statement, or estimate to yourself

E-mailing an invoice, statement, or estimate to yourself (Billing Solutions)

Another way to preview how an invoice, statement, or estimate will look to a customer is to e-mail it to yourself first. This takes longer than using Print Preview, but you will see the cover note along with the attached invoice, statement, or estimate. Print Preview does not display the cover note.

  1. Open the invoice or estimate.

    Sending statements by e-mail

  2. Click Send drop-down menu button and then click Send.

  3. In the To field, enter your e-mail address.

  4. Click Send Now.

  5. Click No when asked if you want to use the e-mail address for future e-mails to this customer.

  6. Start your e-mail program and open the message you sent to yourself.

  7. When you're ready to send the message to your customer, open the invoice, statement, or estimate again.

  8. Click the E-mail drop-down arrow and then click Send.

  9. Click one of the following:

    • Send Now to send the invoice, statement, or estimate immediately.

    • Send Later to hold the invoice, statement, or estimate to be sent later, in a batch with other forms waiting to be sent.


Recording online payments for invoices and statements

Recording online payments for invoices and statements (Billing Solutions)

When customers pay you online through QuickBooks Billing Solutions, the payments can be downloaded automatically into QuickBooks and matched to the appropriate invoice, saving you errors and data entry time. After you download the payments, you can deposit them into the appropriate bank account. If there are transaction fees, you need to record these as well.


Signing up for QuickBooks Billing Solutions

  1. Open the Billing Solutions information page Shortcut .

    This page contains important information about the service.

  2. On the page that appears, click the sign up link.

  3. Follow the onscreen instructions.

See also

  • What do I need to get started?

  • How QuickBooks Billing Solutions works

  • How online payment works


Notifying your customers about e-mailed invoices and Billing Solutions

If you start e-mailing invoices to customers, or sign up for Billing Solutions, to make the transition smooth for your customers, contact them first to tell them about your plans. If you have many customers, you may want to do a mass mailing. If you have long-standing customers you know personally, you may want to contact them by phone.

For a mass mailing, consider using one of the sample letters below. Choose the letter that fits the particular options you will be using, such as e-mailing invoices or paying invoices online.

Note: You can e-mail invoices to customers without a subscription to Billing Solutions, although your customers will not be able to pay you online (this requires the QuickBooks Merchant Service and a Billing Solutions subscription).

Sample letters:

  • E-mailed invoices without online payment option

  • Billing Solutions service with online payment option

  • Billing Solutions service without online payment option

If you make changes to your Billing Solutions service and start using different features, you should contact your customers again and explain the change. You can use the sample letters above to create an appropriate announcement.


Sample letter for e-mailed invoices without online payment

To paste the sample letter into a Microsoft Word document

  1. Use the mouse to select the text.

  2. Right-click the selected text and choose Copy.

  3. Open a Word document.

  4. Go to the Edit menu and click Paste.

Use the QuickBooks Write Letters feature to create a letter for your mass mailing.

Sample letter text

Dear <CUSTOMER>,

I am pleased to announce that you will soon be able to receive <INVOICES> from us by e-mail.

We will send your forms as e-mail attachments in PDF (Portable Document Format). PDF is a universal file format that preserves the formatting and layout of the form, whether you print it or view it onscreen. PDF files are compact in size and can be viewed with free Acrobat® Reader® software. We'll send you instructions for downloading this software from the Web in case you don't have it installed on your computer.

The service is free—there are no fees or service charges to pay.

We will start e-mailing you invoices as of <DATE>. Please contact us if you do not want to receive e-mailed invoices at this time. If you have any questions about the service, do not hesitate to give us a call.

Best regards,

<YOUR NAME>


Sample letter for Billing Solutions service without Online Payment option

To paste the sample letter into a Word document

  1. Use the mouse to select the text.

  2. Right-click the selected text and choose Copy.

  3. Open a Word document.

  4. Go to the Edit menu and click Paste.

Use the QuickBooks Write Letters feature to create a letter for your mass mailing.

Sample letter text

Dear <CUSTOMER>,

I am pleased to announce that you will soon be able to receive <INVOICES> from us by e-mail. This is made possible by QuickBooks Billing Solutions, a service offered by Intuit.

We will send your forms as e-mail attachments in PDF (Portable Document Format). PDF is a universal file format that preserves the formatting and layout of the form, whether you print it or view it onscreen. PDF files are compact in size and can be viewed with free Acrobat® Reader® software. We'll send you instructions for downloading this software from the Web in case you don't have it installed on your computer.

QuickBooks Billing Solutions offers you the advantage of being able to store the forms we send you electronically and easily review them on your computer.

The service is free—there are no fees or service charges to pay.

Note: The Billing Solutions service we use to send business forms by e-mail offers a delivery confirmation feature that allows us to receive a "receipt" when the e-mail messages we send are viewed by our customers. This feature helps us better manage our billing and ensure that we always have up-to-date e-mail addresses for our customers. The first time you receive a form from us by e-mail, it may not include summary information or a PDF file attachment. To start receiving these items, you must click a link to acknowledge that you understand we will receive delivery confirmations when you open the e-mail messages we send. You can also choose not to click the link, in which case we will not receive confirmations.

QuickBooks Billing Solutions will be available as of <DATE>. Please contact us if you do not want to use QuickBooks Billing Solutions at this time. If you have any questions about the service, do not hesitate to give us a call.

Best regards,

<YOUR NAME>


Sample letter for Billing Solutions service with online payment

To paste the sample letter into a Microsoft Word document

  1. Use the mouse to select the text.

  2. Right-click the selected text and choose Copy.

  3. Open a Word document.

  4. Go to the Edit menu and click Paste.

Use the QuickBooks Write Letters feature to create a letter for your mass mailing.

Sample letter text

Dear <CUSTOMER>,

I am pleased to announce that you will soon be able to receive <INVOICES> from us by e-mail. This is made possible by QuickBooks Billing Solutions, a service offered by Intuit.

We will send your forms as e-mail attachments in PDF (Portable Document Format). PDF is a universal file format that preserves the formatting and layout of the form, whether you print it or view it onscreen. PDF files are compact in size and can be viewed with free Acrobat® Reader® software. We'll send you instructions for downloading this software from the Web in case you don't have it installed on your computer.

When you receive <INVOICES> from us by e-mail, you will have the option to pay them electronically from your Web browser.

QuickBooks Billing Solutions offers you several important advantages:

* Paying online is easy, fast, accurate, and secure.

* You can pay by credit card.

* You can view previous invoices and see which ones you've paid.

* You can store forms electronically and easily review them on your computer.

* The service is free—there are no fees or service charges to pay.

You don't need special software. If you have an e-mail account and an Internet connection, you're ready to go.

Here's how it works. A new invoice arrives as a message in your e-mail inbox. Open the message and you'll see a note from us followed by a summary of your invoice or statement. The form itself will be attached to the message. To pay, just click a link in the note to go to a Web site where you can enter the amount of the payment, print a copy of the invoice for your records, and see your balance due. You can even send an e-mail message to us if you have questions about your account. All information regarding your account is password protected, and all transactions occur over a secure Internet connection.

Note: The Billing Solutions service we use to send business forms by e-mail offers a delivery confirmation feature that allows us to receive a "receipt" when the e-mail messages we send are viewed by our customers. This feature helps us better manage our billing and ensure that we always have up-to-date e-mail addresses for our customers. The first time you receive a form from us by e-mail, it may not include summary information or a PDF file attachment. To start receiving these items, you must click a link to acknowledge that you understand we will receive delivery confirmations when you open the e-mail messages we send. You can also choose not to click the link, in which case we will not receive confirmations.

QuickBooks Billing Solutions will be available as of <DATE>. Please contact us if you do not want to use QuickBooks Billing Solutions at this time. If you have any questions about the service, do not hesitate to give us a call.

Best regards,

<YOUR NAME>


Updating the balance due

Updating the balance due (Billing Solutions)

If you send an invoice for online payment and then apply a payment toward the invoice before you download any payments from the customer, the balance due that your customer sees on the Web site will be more than the balance due in your QuickBooks records. As a result, your customer may overpay the invoice.

You can correct the discrepancy by synchronizing with the Web site. Synchronizing changes updates your customer's Billing Solutions balance to match the balance shown in QuickBooks.

Note: If you use Billing Solutions, you can also synchronize changes from the Send Payment Reminders screen. Synchronizing before sending payment reminders is particularly important to avoid sending a reminder for an invoice or statement your customer has already paid.

To update the balance due

  • Go to the Customers menu, choose Billing Solutions, and then click Synchronize.

See also

  • Modifying a business form you sent by e-mail


Checking whether you sent a form (Billing Solutions)

If you can't remember whether you sent an invoice or estimate, check its transaction history.

  1. Open the invoice or estimate.

  2. Click History on the toolbar.

  3. Check the information shown in the upper half of the Transaction Historywindow.

    • If you sent the invoice or estimate, the date you sent it appears in the Sent Date field. If you sent it more than once, only the most recent send date appears.

    • The Send Method field shows how you sent it (e-mail, or e-mail/bill online).

    • If you marked the invoice or estimate as "To be e-mailed" but have not sent it yet, "Pending" appears in the Sent Date field. To send the invoice or estimate, along with the others marked as "To be e-mailed," go to the File menu, choose E-mail Forms, and then click Send Batch.

    • If nothing appears in the Send Date field, you did not send the e-mail or estimate, nor did you mark it as "To be e-mailed." To send the invoice or estimate, display it, click the E-mail drop-down arrow, and then choose Send.

See also

  • E-mailing forms

  • Handling non-delivery of e-mail

  • Finding out whether your customer has viewed a form


Handling non-delivery of e-mail (Billing Solutions)

If an e-mail message could not be delivered, it could be because your e-mail service was temporarily unavailable when you sent the message. Or, you may have used an incorrect e-mail address.

  1. Contact your customer to verify the person's e-mail address.

    If the address is incorrect, display the Customers & Jobs list, double-click the customer's name, and then enter the correct address on the Address Info tab.

  2. Make sure you can send regular e-mail to the person.

  3. Try sending the invoice, statement, or estimate again.

  4. Ask your customer to notify you when it arrives.

See also

  • Checking whether you sent a business form

  • Finding out whether your customer has viewed a form


Sending payment reminders

Sending payment reminders (Billing Solutions)

If you sign up for Billing Solutions, you can send automatic payment reminders for any outstanding invoices you sent by e-mail.

To use this feature:

  1. Sign up for Billing Solutions.

  2. Go to the Customer menu, choose Billing Solutions, and then click Set Options Online.

  3. For more information about the feature, click Turn on/off payment reminders.

See also

  • Finding out whether your customer has viewed a form


Troubleshooting Billing Solutions

If you don't see your particular problem in the list below, check the Go online QuickBooks Support site on the Web or try the Go online QuickBooks Community site, where many special case situations are discussed by other QuickBooks users.

Sending forms

  • If sending forms is slow

    E-mailing forms is a two-step process. First QuickBooks saves your form as a PDF file. When this step is complete, QuickBooks sends the file as an e-mail attachment, along with a cover note, using your existing Internet connection. When you send forms via the invoice mailing service, QuickBooks also creates PDF files.

    The time it takes for QuickBooks to convert the form to PDF and send it depends on a number of factors:

    Size of the form. Larger forms take longer to convert to PDF and send. An average size form, created using an Intuit standard template, is between 10 and 25K when converted to PDF. If you customize your forms to include additional colors, formatting, or graphics (or use a predesigned form from the template gallery) this increases the file size and, as a result, the time it takes to convert and send the form.

    You can find out how large your e-mailed forms are by sending a form to yourself. Keep in mind that your customers may not want to receive large e-mail attachments. Does it matter which e-mail program my customers have?

    Computer speed. Your computer's processor speed affects how quickly QuickBooks can convert your forms to PDF.

    Internet connection speed. Your Internet connection speed affects how quickly QuickBooks can e-mail your forms.

  • If you received an error message

    If you are unable to e-mail forms or send them via the invoice mailing service, and you received an error message, first try sending your forms again later. This may solve the problem.

    If this does not work, check the status of the QuickBooks PDF Converter.

    If this doesn't work, try deleting the QuickBooks PDF Converter. The next time you re-send forms, QuickBooks will reinstall the driver, provided you are logged into Windows as an Administrator.

  • If your form is too large

    If your forms are very large, QuickBooks may be unable to send them. Try decreasing the size of your forms by using a standard Intuit template or removing or replacing any large images.

Invoice Mailing Service

  • Problems using the invoice mailing service

    The invoice mailing service uses the same mailing address that would appear on a printed invoice. Make sure this address information is correct and contains a street address, city, state, and postal code. You will receive an error message if this address is incorrect or incomplete. You can correct the address directly on the Create Invoice window.

    Note: Although you can enter a company name with up to 59 characters in QuickBooks, when you send an invoice via the mailing service, the company name in the remittance slip area of the printed invoice will be truncated at 27 characters.

    When you mail forms using the invoice mailing service, QuickBooks creates PDF files just as it does when you e-mail forms with PDF attachments.

  • Tracking the status of a mailed invoice

    To check the status of a mailed invoice, go to the Customers menu, choose Billing Solutions, and then click Check Account Activity.

PDF files

  • If QuickBooks cannot create PDF files

  • Reinstalling the QuickBooks PDF Generator